package com.usoftchina.bi.server.model.vo.configVo;

import com.usoftchina.bi.server.model.bo.Obj;

import java.util.List;

public class ObjectInfo {
    private int stId;
    private String type;
    private List<Obj> obj;

    public int getStId() {
        return stId;
    }

    public void setStId(int stId) {
        this.stId = stId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<Obj> getObj() {
        return obj;
    }

    public void setObj(List<Obj> obj) {
        this.obj = obj;
    }
}
